@import "../fonts/font-awesome-4.7.0/css/font-awesome.css";
@import "../plugins/swiper/css/swiper.min.css";
.arrow {
  position: absolute;
  top: 0px;
  bottom: 0px;
  height: 5vw;
  width: 5vw;
  text-align: center;
  font-size: 4vw;
  line-height: 5vw;
  color: white;
  z-index: 9999;
  margin: auto;
}
.arrow.arrow-prev {
  right: 0px;
}
.arrow.arrow-next {
  left: 0px;
}

.pagination-holder {
  position: absolute;
  bottom: 30px;
  left: 0px;
  right: 0px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination-holder .swiper-pagination {
  position: relative;
  background: rgba(255, 255, 255, 0.6);
  height: 30px;
  padding: 10px 30px;
  border-radius: 30px;
}
@media only screen and (max-width: 720px) {
  .pagination-holder .swiper-pagination {
    height: 12px;
    padding: 0px;
    background: none;
  }
}
.pagination-holder .swiper-pagination .swiper-pagination-bullet {
  line-height: 30px;
  width: 12px;
  height: 12px;
  margin: 10px 3px;
  background: white;
  opacity: 1;
}
.pagination-holder .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #000000;
}

.swiper-slide {
  overflow: hidden;
}

.fancybox-inner {
  overflow: scroll !important;
  -webkit-overflow-scrolling: touch !important;
  /* Lets it scroll lazy */
}

.swiper-container {
  position: relative;
}

.fancybox-overlay {
  background: white;
}

.fancybox-outer .fancybox-inner {
  overflow: visible !important;
}

.fancybox-wrap.fancybox-opened .fancybox-skin {
  box-shadow: none;
}
.fancybox-wrap .fancybox-close {
  position: fixed;
  top: 0px;
  right: 0px;
  width: 70px;
  height: 70px;
  background: url("../images/close.png") center center no-repeat;
}
.fancybox-wrap .fancybox-nav {
  position: fixed;
}
.fancybox-wrap .fancybox-nav span {
  width: 70px;
  height: 70px;
  margin-top: -40px;
}
.fancybox-wrap .fancybox-nav.fancybox-next span {
  background: url("../images/right.png") center center no-repeat;
}
.fancybox-wrap .fancybox-nav.fancybox-prev span {
  background: url("../images/left.png") center center no-repeat;
}

.relative {
  position: relative;
}

.fixed {
  position: fixed;
}

.absolute {
  position: absolute;
}

.ofh {
  overflow: hidden;
}

.OFH {
  overflow: hidden;
}

.left {
  float: left;
}

.right {
  float: right;
}

.float {
  float: right;
}

.float-start {
  float: right;
}

.float-end {
  float: left;
}

.float-reverse {
  float: left;
}

.float-AS {
  float: right;
}

.float-AS-reverse {
  float: left;
}

.float-AC {
  float: right;
}

.float-AC-reverse {
  float: left;
}

.float-AE {
  float: left;
}

.float-AE-reverse {
  float: right;
}

.top {
  z-index: 99999;
}

.clear {
  clear: both;
  display: table;
}

.hide {
  display: none !important;
}

.block {
  display: block;
}

.show {
  display: block !important;
}

.pointer {
  cursor: pointer;
}

.cursor {
  cursor: pointer;
}

.LTR {
  direction: "ltr";
}

.RTL {
  direction: "rtl";
}

.AC {
  text-align: center;
}

.AJ {
  text-align: justify;
}

.AS {
  text-align: start;
}

.AE {
  text-align: end;
}

.justify {
  text-align: justify;
}

.TDN {
  text-decoration: none;
}

.TDO {
  text-decoration: underline !important;
}

.TDU {
  text-decoration: underline !important;
}

.TDL {
  text-decoration: line-through !important;
}

.LSN {
  list-style-type: none !important;
}

.bold {
  font-weight: bold;
}

.italic {
  font-style: italic;
}

.flexbox {
  display: flex;
  align-items: center;
  justify-content: center;
}

.holder.flexbox, .overlay {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
}

.after-clear::after {
  clear: both;
  content: " ";
  display: table;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.box-1 {
  width: 8.3333333333%;
}

.box-2 {
  width: 16.6666666667%;
}

.box-3 {
  width: 25%;
}

.box-4 {
  width: 33.3333333333%;
}

.box-5 {
  width: 41.6666666667%;
}

.box-6 {
  width: 50%;
}

.box-7 {
  width: 58.3333333333%;
}

.box-8 {
  width: 66.6666666667%;
}

.box-9 {
  width: 75%;
}

.box-10 {
  width: 83.3333333333%;
}

.box-11 {
  width: 91.6666666667%;
}

.box-12 {
  width: 100%;
}

.box-20 {
  width: 20%;
}

@media (max-width: 4000px) {
  .uhd-box-1 {
    width: 8.3333333333%;
  }

  .uhd-box-20 {
    width: 20%;
  }

  .uhd-box-2 {
    width: 16.6666666667%;
  }

  .uhd-box-20 {
    width: 20%;
  }

  .uhd-box-3 {
    width: 25%;
  }

  .uhd-box-20 {
    width: 20%;
  }

  .uhd-box-4 {
    width: 33.3333333333%;
  }

  .uhd-box-20 {
    width: 20%;
  }

  .uhd-box-5 {
    width: 41.6666666667%;
  }

  .uhd-box-20 {
    width: 20%;
  }

  .uhd-box-6 {
    width: 50%;
  }

  .uhd-box-20 {
    width: 20%;
  }

  .uhd-box-7 {
    width: 58.3333333333%;
  }

  .uhd-box-20 {
    width: 20%;
  }

  .uhd-box-8 {
    width: 66.6666666667%;
  }

  .uhd-box-20 {
    width: 20%;
  }

  .uhd-box-9 {
    width: 75%;
  }

  .uhd-box-20 {
    width: 20%;
  }

  .uhd-box-10 {
    width: 83.3333333333%;
  }

  .uhd-box-20 {
    width: 20%;
  }

  .uhd-box-11 {
    width: 91.6666666667%;
  }

  .uhd-box-20 {
    width: 20%;
  }

  .uhd-box-12 {
    width: 100%;
  }

  .uhd-box-20 {
    width: 20%;
  }

  .uhd-hide {
    display: none !important;
  }

  .hide.uhd-show {
    display: block !important;
  }
}
@media (max-width: 2000px) {
  .hd-box-1 {
    width: 8.3333333333%;
  }

  .hd-box-20 {
    width: 20%;
  }

  .hd-box-2 {
    width: 16.6666666667%;
  }

  .hd-box-20 {
    width: 20%;
  }

  .hd-box-3 {
    width: 25%;
  }

  .hd-box-20 {
    width: 20%;
  }

  .hd-box-4 {
    width: 33.3333333333%;
  }

  .hd-box-20 {
    width: 20%;
  }

  .hd-box-5 {
    width: 41.6666666667%;
  }

  .hd-box-20 {
    width: 20%;
  }

  .hd-box-6 {
    width: 50%;
  }

  .hd-box-20 {
    width: 20%;
  }

  .hd-box-7 {
    width: 58.3333333333%;
  }

  .hd-box-20 {
    width: 20%;
  }

  .hd-box-8 {
    width: 66.6666666667%;
  }

  .hd-box-20 {
    width: 20%;
  }

  .hd-box-9 {
    width: 75%;
  }

  .hd-box-20 {
    width: 20%;
  }

  .hd-box-10 {
    width: 83.3333333333%;
  }

  .hd-box-20 {
    width: 20%;
  }

  .hd-box-11 {
    width: 91.6666666667%;
  }

  .hd-box-20 {
    width: 20%;
  }

  .hd-box-12 {
    width: 100%;
  }

  .hd-box-20 {
    width: 20%;
  }

  .hd-hide {
    display: none !important;
  }

  .hide.hd-show {
    display: block !important;
  }
}
@media (max-width: 1480px) {
  .laptop-box-1 {
    width: 8.3333333333%;
  }

  .laptop-box-20 {
    width: 20%;
  }

  .laptop-box-2 {
    width: 16.6666666667%;
  }

  .laptop-box-20 {
    width: 20%;
  }

  .laptop-box-3 {
    width: 25%;
  }

  .laptop-box-20 {
    width: 20%;
  }

  .laptop-box-4 {
    width: 33.3333333333%;
  }

  .laptop-box-20 {
    width: 20%;
  }

  .laptop-box-5 {
    width: 41.6666666667%;
  }

  .laptop-box-20 {
    width: 20%;
  }

  .laptop-box-6 {
    width: 50%;
  }

  .laptop-box-20 {
    width: 20%;
  }

  .laptop-box-7 {
    width: 58.3333333333%;
  }

  .laptop-box-20 {
    width: 20%;
  }

  .laptop-box-8 {
    width: 66.6666666667%;
  }

  .laptop-box-20 {
    width: 20%;
  }

  .laptop-box-9 {
    width: 75%;
  }

  .laptop-box-20 {
    width: 20%;
  }

  .laptop-box-10 {
    width: 83.3333333333%;
  }

  .laptop-box-20 {
    width: 20%;
  }

  .laptop-box-11 {
    width: 91.6666666667%;
  }

  .laptop-box-20 {
    width: 20%;
  }

  .laptop-box-12 {
    width: 100%;
  }

  .laptop-box-20 {
    width: 20%;
  }

  .laptop-hide {
    display: none !important;
  }

  .hide.laptop-show {
    display: block !important;
  }
}
@media (max-width: 1240px) {
  .laptop_small-box-1 {
    width: 8.3333333333%;
  }

  .laptop_small-box-20 {
    width: 20%;
  }

  .laptop_small-box-2 {
    width: 16.6666666667%;
  }

  .laptop_small-box-20 {
    width: 20%;
  }

  .laptop_small-box-3 {
    width: 25%;
  }

  .laptop_small-box-20 {
    width: 20%;
  }

  .laptop_small-box-4 {
    width: 33.3333333333%;
  }

  .laptop_small-box-20 {
    width: 20%;
  }

  .laptop_small-box-5 {
    width: 41.6666666667%;
  }

  .laptop_small-box-20 {
    width: 20%;
  }

  .laptop_small-box-6 {
    width: 50%;
  }

  .laptop_small-box-20 {
    width: 20%;
  }

  .laptop_small-box-7 {
    width: 58.3333333333%;
  }

  .laptop_small-box-20 {
    width: 20%;
  }

  .laptop_small-box-8 {
    width: 66.6666666667%;
  }

  .laptop_small-box-20 {
    width: 20%;
  }

  .laptop_small-box-9 {
    width: 75%;
  }

  .laptop_small-box-20 {
    width: 20%;
  }

  .laptop_small-box-10 {
    width: 83.3333333333%;
  }

  .laptop_small-box-20 {
    width: 20%;
  }

  .laptop_small-box-11 {
    width: 91.6666666667%;
  }

  .laptop_small-box-20 {
    width: 20%;
  }

  .laptop_small-box-12 {
    width: 100%;
  }

  .laptop_small-box-20 {
    width: 20%;
  }

  .laptop_small-hide {
    display: none !important;
  }

  .hide.laptop_small-show {
    display: block !important;
  }
}
@media (max-width: 980px) {
  .tablet-box-1 {
    width: 8.3333333333%;
  }

  .tablet-box-20 {
    width: 20%;
  }

  .tablet-box-2 {
    width: 16.6666666667%;
  }

  .tablet-box-20 {
    width: 20%;
  }

  .tablet-box-3 {
    width: 25%;
  }

  .tablet-box-20 {
    width: 20%;
  }

  .tablet-box-4 {
    width: 33.3333333333%;
  }

  .tablet-box-20 {
    width: 20%;
  }

  .tablet-box-5 {
    width: 41.6666666667%;
  }

  .tablet-box-20 {
    width: 20%;
  }

  .tablet-box-6 {
    width: 50%;
  }

  .tablet-box-20 {
    width: 20%;
  }

  .tablet-box-7 {
    width: 58.3333333333%;
  }

  .tablet-box-20 {
    width: 20%;
  }

  .tablet-box-8 {
    width: 66.6666666667%;
  }

  .tablet-box-20 {
    width: 20%;
  }

  .tablet-box-9 {
    width: 75%;
  }

  .tablet-box-20 {
    width: 20%;
  }

  .tablet-box-10 {
    width: 83.3333333333%;
  }

  .tablet-box-20 {
    width: 20%;
  }

  .tablet-box-11 {
    width: 91.6666666667%;
  }

  .tablet-box-20 {
    width: 20%;
  }

  .tablet-box-12 {
    width: 100%;
  }

  .tablet-box-20 {
    width: 20%;
  }

  .tablet-hide {
    display: none !important;
  }

  .hide.tablet-show {
    display: block !important;
  }
}
@media (max-width: 720px) {
  .mobile-box-1 {
    width: 8.3333333333%;
  }

  .mobile-box-20 {
    width: 20%;
  }

  .mobile-box-2 {
    width: 16.6666666667%;
  }

  .mobile-box-20 {
    width: 20%;
  }

  .mobile-box-3 {
    width: 25%;
  }

  .mobile-box-20 {
    width: 20%;
  }

  .mobile-box-4 {
    width: 33.3333333333%;
  }

  .mobile-box-20 {
    width: 20%;
  }

  .mobile-box-5 {
    width: 41.6666666667%;
  }

  .mobile-box-20 {
    width: 20%;
  }

  .mobile-box-6 {
    width: 50%;
  }

  .mobile-box-20 {
    width: 20%;
  }

  .mobile-box-7 {
    width: 58.3333333333%;
  }

  .mobile-box-20 {
    width: 20%;
  }

  .mobile-box-8 {
    width: 66.6666666667%;
  }

  .mobile-box-20 {
    width: 20%;
  }

  .mobile-box-9 {
    width: 75%;
  }

  .mobile-box-20 {
    width: 20%;
  }

  .mobile-box-10 {
    width: 83.3333333333%;
  }

  .mobile-box-20 {
    width: 20%;
  }

  .mobile-box-11 {
    width: 91.6666666667%;
  }

  .mobile-box-20 {
    width: 20%;
  }

  .mobile-box-12 {
    width: 100%;
  }

  .mobile-box-20 {
    width: 20%;
  }

  .mobile-hide {
    display: none !important;
  }

  .hide.mobile-show {
    display: block !important;
  }
}
@media (max-width: 340px) {
  .small_mobile-box-1 {
    width: 8.3333333333%;
  }

  .small_mobile-box-20 {
    width: 20%;
  }

  .small_mobile-box-2 {
    width: 16.6666666667%;
  }

  .small_mobile-box-20 {
    width: 20%;
  }

  .small_mobile-box-3 {
    width: 25%;
  }

  .small_mobile-box-20 {
    width: 20%;
  }

  .small_mobile-box-4 {
    width: 33.3333333333%;
  }

  .small_mobile-box-20 {
    width: 20%;
  }

  .small_mobile-box-5 {
    width: 41.6666666667%;
  }

  .small_mobile-box-20 {
    width: 20%;
  }

  .small_mobile-box-6 {
    width: 50%;
  }

  .small_mobile-box-20 {
    width: 20%;
  }

  .small_mobile-box-7 {
    width: 58.3333333333%;
  }

  .small_mobile-box-20 {
    width: 20%;
  }

  .small_mobile-box-8 {
    width: 66.6666666667%;
  }

  .small_mobile-box-20 {
    width: 20%;
  }

  .small_mobile-box-9 {
    width: 75%;
  }

  .small_mobile-box-20 {
    width: 20%;
  }

  .small_mobile-box-10 {
    width: 83.3333333333%;
  }

  .small_mobile-box-20 {
    width: 20%;
  }

  .small_mobile-box-11 {
    width: 91.6666666667%;
  }

  .small_mobile-box-20 {
    width: 20%;
  }

  .small_mobile-box-12 {
    width: 100%;
  }

  .small_mobile-box-20 {
    width: 20%;
  }

  .small_mobile-hide {
    display: none !important;
  }

  .hide.small_mobile-show {
    display: block !important;
  }
}
.flexrow {
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-align-content: center;
  align-content: center;
}
.flexrow.flexrow-space .box, .flexrow.flexrow-spacing .box {
  padding: 10px;
  box-sizing: border-box;
}
.flexrow.flexrow-AS {
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}
.flexrow.flexrow-AE {
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}

.row {
  margin-left: -5px;
  margin-right: -5px;
}
.row::after {
  clear: both;
  content: " ";
  display: table;
}
.row .box {
  padding-left: 5px;
  padding-right: 5px;
  box-sizing: border-box;
  margin-bottom: 5px;
}

.section-header {
  position: relative;
  margin-bottom: 30px;
}
.section-header.after-line {
  padding-bottom: 20px;
}
.section-header.after-line:after {
  position: absolute;
  bottom: 0px;
  right: 0px;
  margin: auto;
  width: 50px;
  height: 5px;
  border-radius: 5px;
  content: "";
  background: #ffc40c;
}
.section-header.section-header-center {
  text-align: center;
}
.section-header.section-header-center.after-line:after {
  right: 0;
}
@media only screen and (max-width: 720px) {
  .section-header {
    margin-bottom: 15px;
  }
}

.section-headline {
  font-size: 38px;
  line-height: 1.35;
  font-weight: 400;
}
@media only screen and (max-width: 720px) {
  .section-headline {
    font-size: 32px;
    line-height: 1.35;
  }
}

.section-subline {
  font-size: 32px;
  line-height: 1.35;
  font-weight: 200;
}
@media only screen and (max-width: 720px) {
  .section-subline {
    font-size: 28px;
    line-height: 1.35;
  }
}

.text-style {
  margin: 0 auto;
  font-size: 18px;
  line-height: 1.35;
}
@media only screen and (max-width: 720px) {
  .text-style {
    font-size: 16px;
    line-height: 1.35;
  }
}

.fa {
  line-height: inherit;
}

label.error {
  text-align: right;
  color: red;
  position: relative;
}

.label {
  display: block;
}

.input {
  display: block;
  margin: 0;
  width: 100%;
  height: 50px;
  padding: 0px 10px;
  background: white;
  color: #444444;
  font-size: 16px;
  line-height: 1.25;
  font-family: "Heebo", sans-serif;
  appearance: none;
  box-shadow: none;
  outline: none;
  border: none;
  box-sizing: border-box;
  margin-bottom: 0px;
  border-radius: 6px;
  color: #444444;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  resize: none;
}
.input.textarea {
  padding-top: 10px;
  height: 100px;
}
.input::-webkit-input-placeholder {
  font-weight: 400;
  color: #949494;
}
.input:-moz-placeholder {
  /* Firefox 18- */
  font-weight: 400;
  color: #949494;
}
.input::-moz-placeholder {
  /* Firefox 19+ */
  font-weight: 400;
  color: #949494;
}
.input:-ms-input-placeholder {
  font-weight: 400;
  color: #949494;
}
.btn {
  text-transform: uppercase;
  font-family: "Heebo", sans-serif;
  font-size: 16px;
  line-height: 3.125;
  font-weight: 700;
  line-height: 50px;
  background: #333333;
  color: white;
  height: 50px;
  border: none;
  border-radius: 6px;
  display: inline-block;
  cursor: pointer;
  box-sizing: border-box;
  appearance: none;
  -moz-appearance: none;
  /* Firefox */
  -webkit-appearance: none;
  /* Safari and Chrome */
  text-align: center;
  padding: 0px 30px;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.current-menu-item {
  background: #1a1a1a;
  color: white;
}
.btn.btn-white {
  background: white;
  color: #333333;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}
.btn.btn-white:hover, .btn.btn-white:focus, .btn.btn-white:active, .btn.btn-white.active, .btn.btn-white.current-menu-item {
  background: #d9d9d9;
}
.btn.btn-border {
  background: none;
  border: 2px solid #333333;
  color: #333333;
}
.btn.btn-border.btn-white {
  border-color: white;
  color: white;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}
.btn.btn-border.btn-white:hover, .btn.btn-border.btn-white:focus, .btn.btn-border.btn-white:active, .btn.btn-border.btn-white.active, .btn.btn-border.btn-white.current-menu-item {
  color: #333333;
}
.btn.c2a {
  font-size: 20px;
  height: 60px;
  line-height: 60px;
  padding: 0px 50px;
}
@media only screen and (max-width: 980px) {
  .btn.c2a {
    font-size: 18px;
    height: 50px;
    line-height: 50px;
    padding: 0px 30px;
  }
}

img {
  max-width: 100%;
}

.media {
  background-size: cover;
  background-position: center center;
}
.media.media-fullscreen {
  width: 100%;
  height: 100vh;
  display: block;
}
.media.parallex {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.media.overlay-black:after {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
  background: black;
  opacity: 0.5;
}
.media.media-background {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
}
.media.img-cover {
  overflow: hidden;
}
.media.img-cover img {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  transform: translateX(-50%) translateY(-50%);
  -webkit-transition: all 1000ms;
  -moz-transition: all 1000ms;
  -o-transition: all 1000ms;
  transition: all 1000ms;
}
.media.img-cover.clickable {
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}
.media.img-cover.clickable:hover img, .media.img-cover.clickable:focus img, .media.img-cover.clickable:active img, .media.img-cover.clickable.active img, .media.img-cover.clickable.current-menu-item img {
  transform: translateX(-50%) translateY(-50%) scale(1.2);
  transform-origin: center;
}

.square {
  position: relative;
  width: 100%;
  background-size: cover;
  background-position: center;
}
.square:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.square.square-16X9:after {
  padding-bottom: 56.25%;
}
.square.square-9X16:after {
  padding-bottom: 140%;
}
.square.square-4X3:after {
  padding-bottom: 75%;
}
.square.square-3X4:after {
  padding-bottom: 125%;
}

#main {
  position: relative;
  z-index: 1;
  box-sizing: border-box;
  overflow: hidden;
}

.container {
  width: 90%;
  max-width: 1420px;
  margin: 0 auto;
  position: relative;
}
.container::after {
  clear: both;
  content: " ";
  display: table;
}
@media only screen and (max-width: 720px) {
  .container {
    width: 94%;
  }
}

.box-padding {
  padding: 20px;
}
@media only screen and (max-width: 720px) {
  .box-padding {
    padding: 10px;
  }
}

.elementor-editor-active #header {
  display: none;
}
#header.header-colapse {
  position: fixed;
  z-index: 999;
  width: 100%;
  right: 0px;
  left: 0px;
  padding: 10px 0px;
}
#header.header-colapse::after {
  clear: both;
  content: " ";
  display: table;
}
#header.header-colapse .bg {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
  background: black;
  opacity: 0.8;
}
#header.header-colapse .container {
  width: 100%;
  max-width: calc(100% - 90px);
}
@media only screen and (max-width: 720px) {
  #header.header-colapse .container {
    max-width: calc(100% - 20px);
  }
}
#header.header-colapse .nav-handle {
  float: right;
  width: 65px;
  height: 65px;
  text-align: center;
  line-height: 65px;
  font-size: 30px;
  color: white;
  cursor: pointer;
}
#header.header-colapse .logo {
  float: left;
}
#header.header-colapse .logo img {
  max-height: 65px;
}
#header.header-colapse .nav-wrp {
  display: flex;
  justify-content: center;
  position: absolute;
  top: 0px;
  right: -100vw;
  opacity: 0;
  pointer-events: none;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.9);
  color: white;
  text-align: right;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}
#header.header-colapse .nav-wrp.active {
  right: 0px;
  opacity: 1;
  pointer-events: auto;
}
#header.header-colapse .nav-wrp .nav-links {
  height: 100%;
  padding-top: 50px;
}
#header.header-colapse .nav-wrp ul {
  list-style-type: none;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-evenly;
  max-height: 530px;
  margin: 0px;
  padding: 0px;
}
#header.header-colapse .nav-wrp ul li a {
  color: white;
  font-size: 2vw;
}
@media only screen and (max-width: 720px) {
  #header.header-colapse .nav-wrp ul li a {
    font-size: 5vw;
  }
}
#header.header-colapse .nav-wrp ul.sub-menu {
  display: block;
  padding-right: 30px;
}
#header.header-colapse .nav-wrp ul.sub-menu li a {
  font-size: 1.65vw;
}
@media only screen and (max-width: 720px) {
  #header.header-colapse .nav-wrp ul.sub-menu li a {
    font-size: 4.2vw;
  }
}
#header.header-clasic {
  position: fixed;
  z-index: 9;
  width: 100%;
  right: 0px;
  left: 0px;
  padding: 30px 0px;
  height: 42px;
  background: rgba(255, 255, 255, 0.8);
  margin: 0 auto;
  -webkit-box-shadow: 1px 1px 3px 3px rgba(68, 68, 68, 0.2);
  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow: 1px 1px 3px 3px rgba(68, 68, 68, 0.2);
  /* Firefox 3.5 - 3.6 */
  box-shadow: 1px 1px 3px 3px rgba(68, 68, 68, 0.2);
  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}
#header.header-clasic .logo {
  float: right;
}
#header.header-clasic .logo img {
  height: 62px;
  display: block;
  position: relative;
  top: -10px;
}
@media only screen and (max-width: 980px) {
  #header.header-clasic .logo img {
    height: 52px;
    top: -5px;
  }
}
@media only screen and (max-width: 720px) {
  #header.header-clasic .logo img {
    height: 42px;
    top: 0px;
  }
}
@media only screen and (min-width: 980px) {
  #header.header-clasic .nav-handle {
    display: none;
  }
  #header.header-clasic .nav-wrp {
    height: 42px;
  }
  #header.header-clasic .nav-wrp .nav-links, #header.header-clasic .nav-wrp .nav-links ul {
    height: 100%;
    list-style-type: none;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
  }
  #header.header-clasic .nav-wrp .nav-links li a, #header.header-clasic .nav-wrp .nav-links ul li a {
    display: block;
    padding: 0px 20px;
    font-size: 20px;
    line-height: 1.35;
  }
}
@media only screen and (max-width: 980px) {
  #header.header-clasic .nav-handle {
    float: left;
    width: 42px;
    height: 42px;
    text-align: center;
    line-height: 42px;
    font-size: 30px;
  }
  #header.header-clasic .nav-wrp {
    position: fixed;
    top: 102px;
    left: -400px;
    opacity: 0;
    pointer-events: none;
    width: 400px;
    max-width: 100%;
    height: 100vh;
    background: rgba(255, 255, 255, 0.85);
    text-align: center;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
  }
  #header.header-clasic .nav-wrp.active {
    left: 0px;
    opacity: 1;
    pointer-events: auto;
  }
  #header.header-clasic .nav-wrp ul {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    height: calc(100vh - 102px);
    justify-content: space-evenly;
    max-height: 530px;
  }
}
@media only screen and (max-width: 980px) and (max-width: 1480px) {
  #header.header-clasic .nav-wrp {
    top: 82px;
    height: calc(100vh - 82px);
  }
}
@media only screen and (max-width: 980px) and (max-width: 980px) {
  #header.header-clasic .nav-wrp {
    top: 72px;
    height: calc(100vh - 72px);
  }
}
@media only screen and (max-width: 980px) and (max-width: 720px) {
  #header.header-clasic .nav-wrp {
    top: 62px;
    height: calc(100vh - 62px);
  }
}
@media only screen and (max-width: 1480px) {
  #header.header-clasic {
    padding: 20px 0px;
  }
  #header.header-clasic + #main {
    padding-top: 82px;
  }
}
@media only screen and (max-width: 980px) {
  #header.header-clasic {
    padding: 15px 0px;
  }
  #header.header-clasic + #main {
    padding-top: 72px;
  }
}
@media only screen and (max-width: 720px) {
  #header.header-clasic {
    padding: 10px 0px;
  }
  #header.header-clasic + #main {
    padding-top: 62px;
  }
}

#footer {
  background: #020d11;
  padding: 30px 0px;
}
#footer .logo {
  height: 60px;
}

.section-credit {
  background: black;
  padding: 20px 0px;
  color: white;
  text-align: center;
  direction: ltr;
}
@media only screen and (max-width: 720px) {
  .section-credit .mobile-show {
    display: block;
  }
}
